apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: mosquitto-tls
spec:
  dnsNames:
    - mqtt.tbrnt.ch
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt-prod
  secretName: mosquitto-tls
